@import url("content.css"); /* Notice: use this css-file to define styles for centent area */

/* reset css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
th,td{margin: 0} /* to allow working cellpadding table value in content editor */
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul{list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;margin:0.2em}
q:before,q:after{content:'';}

.ie *{ zoom: 1; }

/* restoring some styles after reset */
h1,h2,h3,h4,h5,h6{ margin:0.2em 0; }
strong{font-weight:bold;}

ul{margin: 0 0 10px 20px;}
	ul li{ margin: 0 0 5px 0; }

/*** Styles ***/
html{
	background: #B0B6BB;
	height: 100%;
}
body{
	line-height: 1.4em;
	font-size: 14px;
	font-family: Verdana, Geneva, Kalimati, sans-serif;
	color:#333333;
}

p{ margin:0 0 10px 0; }

a{
	color: #77b1c3;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}

::selection{
	background:#666666;
	color:#fff;
}
::-moz-selection{
	background:#666666;
	color:#fff;
}

.hide{ display: none; }

/* forms */
fieldset{
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
}
	fieldset label{
		float: left;
		width: 100px;
		padding-right: 10px;
	}
input.text,
textarea,
select{
  /*border: 1px solid #eee;
	border-top: 1px solid #aaa;
	*/
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #444;
	padding: 2px;
	vertical-align: middle;
}
.radio,
.checkbox{ vertical-align: middle; margin-right: 4px;}

input.text,
textarea{
	background: #b0b6bb;
	border: 1px solid #b0b6bb;
	color:#fff;
}
input.text:focus,
textarea:focus{
	background: #fff;
	border: 1px solid #77b1c3;
	color: #44545f;
}

/*** new forms style ***/
form dl{
	overflow: hidden;
	margin-bottom: 10px;
}
	form dt{
		min-height: 1em;
  		float: left;
	    width: 34%;
	}
	* html form dt{ height:1em; }
	form dd{
		zoom: 1;
		overflow: hidden;
  		float: right;
	    margin: 0;
	    width: 65%;
	}
		form dt label{ color: #333333;}
		form dd .text{ width: 95%;}
	form .opts div{
		margin: 2px 0 4px;
	}

form label.error{
	background: none;
	display: block;
	color: #f00;
	font-size: 11px;
}

/*label.obligatory, */
.obligatory label,
.obligatory .like_label{
	background:url(../images/i/obligatory.png) 100% 10% no-repeat !important;
	padding-right:8px;
}

/*** btns ***/
button{
    border:none;
    background: none;
    padding: 0;
    margin: 5px 0;
    vertical-align: middle;
	cursor: pointer;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	text-align: center;
}
	button span, a.btn{
		height: 20px; line-height: 20px;
		font-size: 10px;
		padding: 0 10px;
		margin-top: 0;
		color:#333;
		background-color:#f2f4f7;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Arial;
		font-size: 11px;
		display: inline-block;
		zoom: 1;
		*display: inline;
		font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
		text-align: center;
		border: 1px solid #D8D9DD;
	}
	button:hover span, a.btn:hover{
		background-position: 50% -20px;
		color:#333;
		text-decoration: none;
	}

.btn-post-comment,
.btn-search,
.btn-submit
{
    
}

/*** system classes ***/
.alert{
	border: 1px solid #d7d7d7;
	background: #ebebeb;
	padding: 10px;
	margin: 0 0 10px;
}
	.alert ul, .alert p{
		padding: 0 20px; margin: 0;
	}
	.alert a{
		text-decoration: underline !important;
	}
.alert-error{
	border-color: #f00;
	background: #fdd;
	color: #f00
}
	.alert-error *{ color:red; }
	

/*** Wrappers ***/
.wrapper{
	/* width:980px; */
	margin:0 auto;
	padding: 0 0px;
	background: #fff;
	position: relative;
}
	.header{
		margin: 0 auto;
		width: 950px; height: 100px;
	}
		.header	.inner{
			margin: 0 auto;
			height: 113px;
			position: relative;
		}

/*** modules pages layout ***/
.main{
	margin: 0 auto;
	width: 950px;
}
.left-column{
	display: inline;
	float:left;
	width:185px;
    margin-right: 1px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	background: url(../images/i/column-l-divider.png) 100% 15px no-repeat;
	min-height: 250px;
}
.center-column{
	display: inline;
	float:left;
	width:508px;
	min-height: 200px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.right-column{
	display: inline;
	float:right;
	width:185px;
	margin-left: 1px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	background: url(../images/i/column-r-divider.png) -6px 15px no-repeat;
	min-height: 250px;
}

    /*** without sidebars ***/
    .columns .center-column{
        float: none;
		display: block;
        width: 100%;
    }
    /*** only right ***/
    .columns-right .center-column{
        width: 715px; /* left + center */
    }
    /*** only left ***/
    .columns-left .center-column{
        width:715px; /* right + center */
		float: right;
		margin-right: 0;
    }

    .columns-left-right .center-column{
    	margin-left: 20px;
    }
.columns  .cms_content{ padding: 0;}
.columns-left .cms_content{ padding-left: 0;}
.columns-right .cms_content{ padding-right: 0;}
.columns-left-right .cms_content{ padding: 0 10px;}
/*
.cms_content{
	padding-left:10px;
	padding-right:10px;
}
*/

.hr{ border-bottom: 3px solid #ebebeb; height:0;overflow:hidden; font-size:1px; clear:both; margin:5px;}

/*** Header, logo ***/
.header{
}
	.header	.inner .logo{
		position: absolute;
		left: 0; top: 10px;
		font-size: 24px;
	}
	.header	.inner .slogan{
		position: absolute;
		right: 5px; bottom: 16px;
		color: #A2A2A2;
		font-weight: bold;
		font-size: 14px;
	}

	.b-top{
		position: absolute;
		right: 185px; top: 12px;
	}
	.b-domain{
		float: left;
		margin-right: 15px;
		padding-top: 2px;
	}

		.domain-1 .b-domain a.domain-1,
		.domain-2 .b-domain a.domain-2{
	    	cursor: pointer;
			color: #333333;
		}

	.b-login{
		float: right;
	}
		.b-login strong{
			padding-right: 5px;
			font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
		}

		.b-login > .btn{
			width: 45px;
			margin-left: 1px;
		}

	/*	.b-login .handler{
			display: block;
			padding: 2px 20px 2px 4px; margin: 0;
			font-size: 12px;
			font-weight: normal;
			text-align: left;
			color: #fff;
			overflow: hidden;
			background: #666666 url(../images/i/login-corner.png) 90% 50% no-repeat;
		} */
		.b-login .user-box-logged-in,
		.b-login .user-box-logged-out{
			position: absolute;
			right: 0; top: 25px;
			padding: 10px;
			width: 170px;
			background: #f2f4f7;
			z-index: 999;
			border: 1px solid #D8D9DD;
		}
		.b-login .user-box-logged-in{
			width: 120px;
		}
			.b-login form button{ margin: 0; }
			.b-login form dl:last-child{ margin: 0; }

	.b-search{
		position: absolute;
		right: 0px; top: 13px;
	}
		.b-search form{
			width: 150px; height: 50px;
			padding-left: 30px;
			position: relative;
			background: url(../images/i/search-bg.png) 0 0 no-repeat;
		}
			.b-search form .text{
				position: absolute;
				left: 28px; top: 0;
				height: 17px; width: 133px;
				padding: 2px;
				margin-right: 26px;
			}
			.b-search form button{
				position: absolute;
				right: 0; top: 0;
				padding: 0; margin: 0;
				display: block;
				height: 22px; width: 30px;
				font-weight: bold;
				text-align: center;
				display: none;

			}
		/*	.qsearch-frm button:hover{
				background-color: #d7d7d7;
				background-position: 10px 50%;
			}  */



.custom-header{ background: #dee3e6; }

.masthead-wrapper{
	position: relative;
	padding: 0;
	width: 950px;
	margin:0 auto;
}

 
.custom-header img{
	display:block;
	margin:0 auto;
	padding:0;
}


.masthead {
  /* DIV or LI in group mode */
  margin: 0;
  padding: 0;
  position: relative;
  background: #fff;
}
.masthead .slogan {
  position: absolute;
  top: 28px;
  left: 45px;
  display: block;
  width: 140px;
  color: #fff;
  font-size: 18px;
  line-height: 19px;
  font-weight: normal;
}
/*** New slider ***/
#masthead-slider {
  overflow: hidden;
  /* 	height: 130px; this height sets in html */
  zoom: 1;
  position: relative;
  max-width: 980px;
  margin: 0 auto 0;
  z-index: 100;
  border: none;
  text-align: left;
  /* reset align=center */
}
* html #masthead-slider {
  width: 980px;
}
.d-3 #masthead-slider {
  max-width: 980px;
}
#masthead-slider ul {
  position: relative;
  width: 10000%;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
#masthead-slider ul li {
  width: 1%;
  line-height: 0;
  /*opera*/
  float: left;
  font-size: 0;
}
#masthead-slider .ws_images {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#masthead-slider .ws_images a {
  width: 100%;
  display: block;
  color: transparent;
}
#masthead-slider .ws_images img {
  width: 100%;
  border: none 0;
  max-width: none;
}
#masthead-slider a {
  text-decoration: none;
  outline: none;
  border: none;
}
#masthead-slider .ws_bullets {
  font-size: 0px;
  float: left;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 70;
  padding: 10px;
}
#masthead-slider .ws_bullets div {
  position: relative;
  float: left;
}
#masthead-slider .ws_bullets a.wsl {
  display: none;
}
#masthead-slider  .ws_bullets {
	padding: 10px;
}
#masthead-slider .ws_bullets a {

	display: block;
	height:10px; width:10px;
	margin-left:10px;
	float: left;
	text-indent: -4000px;
	position:relative;
	color:transparent;

	overflow: hidden;

	background: #b0b6bb;
	text-indent: -99999px;


}
#masthead-slider .ws_bullets a.ws_selbull, #masthead-slider .ws_bullets a:hover{
	background: #fff;
}

#masthead-slider a.ws_next,
#masthead-slider a.ws_prev {

  position: absolute;
  display: block;
  top: 50%;
  margin-top: -25px;
  z-index: 60;
  height: 50px;
  width: 33px;
  /*max-height:20%;
    max-width:12%;
    background-size:200% 200%;*/
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  -webkit-opacity: 0.3;
  opacity: 0.3;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
  filter: alpha(opacity=30);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#masthead-slider a.ws_next:hover,
#masthead-slider a.ws_prev:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}

/*

* html #masthead-slider a.ws_next, * html #masthead-slider a.ws_prev { display: block }
#masthead-slider:hover a.ws_next, #masthead-slider:hover a.ws_prev { display: block }
*/
/*
#masthead-slider .ws-title {
  position: absolute;
  bottom: 15%;
  left: 0;
  margin-right: 10px;
  z-index: 50;
  padding: 12px;
  color: #F9FBFB;
  text-transform: uppercase;
  background: #2a2a2a;
  font-family: Franklin Gothic Medium, sans-serif;
  font-size: 18px;
  line-height: 18px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  display: none !important;
}
#masthead-slider .ws-title div {
  padding-top: 5px;
  font-size: 13px;
  text-transform: none;
}

*/





/*

#masthead-slider ul{ margin: 0; padding: 0; }
#masthead-slider ul li{ margin: 0; padding: 0; }

#masthead-slider .ws_images{
		position: relative;
		left:0;
		top:0;
		width:100%;
		height:100%;
		overflow:hidden;
	}
		#masthead-slider .ws_images a{
			width:100%;
			display:block;
			color:transparent;
		}

		#masthead-slider .ws_images img{
			width:100%;
			border:none 0;
			max-width: none;
			margin: 0;
			padding: 0;
			display: block;
		}

#masthead-slider a{
	text-decoration: none;
	outline: none;
	border: none;
}

	#masthead-slider  .ws_bullets {
		font-size: 0px;
		float: left;
		position:absolute;
		z-index:70;
	}
	#masthead-slider  .ws_bullets div{
		position:relative;
		float:left;
	}
#masthead-slider  a.wsl{
	display:none;
}
#masthead-slider  .ws_bullets {
	padding: 10px;
}
#masthead-slider .ws_bullets a {

	display: block;
	height:10px; width:10px;
	margin-left:10px;
	float: left;
	text-indent: -4000px;
	position:relative;
	color:transparent;

	overflow: hidden;

	background: #b0b6bb;
	text-indent: -99999px;


}
#masthead-slider .ws_bullets a.ws_selbull, #masthead-slider .ws_bullets a:hover{
	background: #fff;
}
#masthead-slider a.ws_next,
#masthead-slider a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-25px;
	z-index:60;
	height: 50px;
	width: 33px;
	opacity:0.3;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;

	top:-1000px;
}

#masthead-slider a.ws_next{
	background: url(../images/i/slider-next.png) 50% 50% no-repeat;
	right:10px;
}
#masthead-slider a.ws_prev {
	left:10px;
	background: url(../images/i/slider-prev.png) 50% 50% no-repeat;
}
#masthead-slider a.ws_next:hover,
#masthead-slider a.ws_prev:hover{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
}
* html #masthead-slider a.ws_next,* html #masthead-slider a.ws_prev{display:block}
#masthead-slider:hover a.ws_next, #masthead-slider:hover a.ws_prev {display:block}
*/
#masthead-slider.ws .ws-title,
.masthead .slogan,
.masthead-wrapper .slogan {
			position: absolute;
			bottom: 32px; right: 0px;left: auto; top: auto;
			width: auto;

			font-family: 'futura_lightregular', Futura, "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
			display: block;
			color: #fff;
			font-weight: bold;

			background: rgb(0, 0, 0);
			background-color: rgba(0, 0, 0, 0.2);
			
}

#masthead-slider .ws-title
{
	font-size: 13px;
	text-transform:none;
}

#masthead-slider .ws-title > 	span{display: none;}
#masthead-slider .ws-title .slogan,
.masthead-wrapper .slogan{ font-size: 30px; line-height: 1.2em;
			padding: 8px 90px 14px 20px;
}
#masthead-slider .ws-title span{ white-space: nowrap;}
#masthead-slider .ws-title big,
.masthead-wrapper .slogan big{ font-size: 48px; font-weight: normal; white-space: nowrap; }
#masthead-slider .ws_bullets {
	bottom:0;
	right: 0;
}



/*** Breadcrumbs ***/
.breadcrumbs{
	font-size: 11px;
	height: 15px;
	margin: 6px 0 4px 6px;
	float:left;
    padding: 0;
    clear: left;
}
	.breadcrumbs li{
		float:left;
		list-style:none;
		padding: 0 0 0 18px;
		margin: 0;
		background: url(../images/i/breadcrumb-item.png) 8px 50% no-repeat;
	}
	.breadcrumbs li.first{
		padding-left: 0;
		background:none;
	}
.breadcrumbs li i{ display: none }

.crumbtrail{
	padding: 0 10px;
	line-height:26px;
}
.crumbtrail, .crumbtrail *{
	font-weight:normal;
	color:#999;
}
	.crumbtrail li{
		display:inline;
		background:url(../images/i/arr.gif) 100% 50% no-repeat !important;
		padding-left:0 !important;
		padding-right:20px;
		margin-right:10px;
	}
	.crumbtrail li.last{
		padding-right:0;
		margin-right:0;
		background:none !important;
	}
	.crumbtrail a{ font-weight:normal; }

/* * Menu * */
.menu-wrapper{
	height:90px; width: 750px;
	list-style:none;
    position: absolute;
    top: 0; left: 50%;
	margin-left: -275px;
}
.menu-wrapper .menu{
	position: absolute;
	right: 0; top: 0;
}

/* * Menu * */
.menu ul.l-1{
	height:90px;
	list-style:none;
	margin: 0;
	z-index: 10;
}

.menu ul.l-1 ul{	z-index: 100; }
.menu ul.l-1 li.l-1{margin-bottom: 0; background: #69717b; border-left: 1px solid #fff; }
.menu ul.l-1 li.l-1-last{margin-right: 0;}
.menu ul.l-1 li.l-1-last a.l-1{ border-right: none;}

.menu ul.l-1 > li.n1,
.menu ul.l-1 > li.n1 ul{ background-color: #92c1cf; }
.menu ul.l-1 > li.n2,
.menu ul.l-1 > li.n2 ul{ background-color: #8db6c4; }
.menu ul.l-1 > li.n3,
.menu ul.l-1 > li.n3 ul{ background-color: #85a6b2; }
.menu ul.l-1 > li.n4,
.menu ul.l-1 > li.n4 ul{ background-color: #7a939e; }
.menu ul.l-1 > li.n5,
.menu ul.l-1 > li.n5 ul{ background-color: #71808a; }
.menu ul.l-1 > li.n6,
.menu ul.l-1 > li.n6 ul{ background-color: #69717b; }

.menu li.prefix,
.menu li.postfix{
	display: none;
	margin-bottom: 0;
}


	.menu li.l-1{
		float:left;
		position:relative;
		padding-right: 0;
	}
	
	.menu li.last{
	}

	.menu a.l-1, .menu span.l-1{
		float:left;
		padding:0 5px;
		text-decoration:none;
		position: relative;
		z-index: 5;
	}

	.menu span.l-1,
	.menu span.l-1 em{ cursor:default !important;}
	
	.menu span.l-1,
	.menu    a.l-1{
		padding: 0 0 0 0; height: 90px;
		display:table;

	}
		.menu span.l-1 em,
		.menu    a.l-1 em{		   
		  	color: #fff;
			/*background: #f2f4f7; */
			cursor: pointer;
			font-size: 12px;
			font-style: normal;
			font-weight: normal;
			line-height: 17px;
			max-width: 75px;
			padding: 0 31px 20px 19px;
			font-family: 'century gothic', Futura, "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
			width: auto !important;
			display:table-cell;vertical-align:bottom;
			text-transform: uppercase;
			min-width: 55px;
		}


			.menu span.l-1 em i,
			.menu    a.l-1 em i{
				display: block;
				font-size: 11px;
				font-style: normal;
				font-weight: normal;
				line-height: 5px;
				white-space: nowrap;
			}
		
		.menu li.l-1-last em{
			width: 113px;
		}
		.menu li.l-1 .l-1 em{
		
		} 


/*.menu a.l-1:hover, */
.menu li.l-1:hover{
	background: #ccc;
	position: relative;
}


.menu li.l-1-active a.l-1 em,
.menu li.l-1-active span.l-1 em,
.menu li.l-1:hover a.l-1 em,
.menu li.l-1:hover span.l-1 em{
	-webkit-box-shadow: inset 0px 0px 20px 100px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0px 0px 20px 100px rgba(255, 255, 255, 0.10);
}
.menu li.l-1-active:hover a.l-1 em,
.menu li.l-1-active:hover span.l-1 em{
	color: #222;

}




/* Submenus */
.menu ul.l-2,
.menu ul.l-3,
.menu ul.l-4{
	position:absolute;
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	width:170px;
	display:none;/* */
}
.menu ul.l-2{
	left: 0;
	top: 90px;
}
.menu .l-1-last ul.l-2{
	left: auto;
	right: 2px;
}

.menu ul.l-3,
.menu ul.l-4{
	left: 170px;
	top: -1px;
	margin: 0;
}

	.menu li.l-1,
	.menu li.l-2{ behavior: url(../scripts/menu_item.htc); }

	.menu li.l-1:hover ul.l-2,
	.menu li.l-2:hover ul.l-3,
	.menu li.l-2:hover ul.l-4{ display:block; }


	.menu li.l-2,
	.menu li.l-3,
	.menu li.l-4{
		position:relative;
		text-align:left;
		color: #fff;
		border-top: 1px solid #fff;
		margin: 0;
		width: 100%;
		z-index: 5;
	}
	.menu ul.l-1 li.first{border-top:none; }
	.menu ul.l-1 li.l-2-last,
	.menu ul.l-1 li.l-3-last,
	.menu ul.l-1 li.l-4-last{}
	
	
	.menu li.l-2:hover .l-2,
	.menu li.l-3:hover .l-3,
	.menu li.l-4:hover .l-4{
		background: #D8D9DD; 
		color: #fff !important;
		text-decoration: none;
	}
	
	.menu li.l-2-active .l-2 em,
	.menu li.l-3-active .l-3 em,
	.menu li.l-3-active .l-4 em{
		background: #D8D9DD;
		color: #44545F;
	}	
	
		.menu ul.l-2 a.with-submenu em,
		.menu ul.l-2 span.with-submenu em{
			background-image: url(../images/i/menu-lv2-submenu-bull-active.png) !important;
			background-position: 96% 50% !important;
			background-repeat: no-repeat !important;
		}
		.menu ul.l-2 li:hover a.with-submenu em,
		.menu ul.l-2 li:hover span.with-submenu em{
			background-image: url(../images/i/menu-lv2-submenu-bull.png) !important;
		}



		.menu li.l-3:hover a,
		.menu li.l-3:hover a:hover
		.menu li.l-4:hover a,
		.menu li.l-4:hover a:hover{
			color:#D8D9DD;
			background: #44545F; 
		}
	



/*** l-1&2 links ***/
	.menu a.l-2,
	.menu span.l-2,
	.menu a.l-3,
	.menu span.l-3,
	.menu a.l-4,
	.menu span.l-4 {
		font-weight:normal;
		color:#fff;
		display: block;
	}
	.menu a.l-2,
	.menu a.l-3,
	.menu a.l-4{
		text-decoration: none;
		cursor: pointer;
	}

		.menu a.l-2 em,
		.menu span.l-2 em,
		.menu a.l-3 em,
		.menu span.l-3 em,
		.menu a.l-4 em,
		.menu span.l-4 em{
			text-decoration: none;
			font-style: normal;
			padding: 10px 15px 10px 20px;
			text-align: left;
			font-size: 12px;
			display: block;
			text-transform: none;
			line-height: 14px;
			color: #fff;
		}


		.menu a.l-2:hover,
		.menu li.l-1:hover > a.l-2,
		.menu a.l-3:hover,
		.menu li.l-2:hover > a.l-3,
		.menu a.l-4:hover,
		.menu li.l-3:hover > a.l-4{
			color:#fff;
			background: #fff;
			text-decoration: none;
		}
			.menu a.l-2:hover em,
			.menu li.l-2:hover > a.l-2 em,
			.menu li.l-2:hover > span.l-2 em,
			.menu a.l-3:hover em,
			.menu li.l-3:hover > a.l-3 em,
			.menu li.l-3:hover > span.l-3 em,
			.menu a.l-4:hover em,
			.menu li.l-4:hover > a.l-4 em{
				color:#44545F !important;
				background: #fff;
				text-decoration: none;
			}

		.menu span.l-2:hover em,
		.menu span.l-3:hover em,
		.menu span.l-4:hover em{
			color:#717273 !important;
			background: #fff;
			cursor:default;
			text-decoration: none;
		}




/*** Contenty stuff ***/

h2.first,
.left-column h1, .left-column h2,
.right-column h1, .right-column h2{
	margin:0 0 0 0;
	padding: 5px 10px;
}

.no_bg{ background:none !important; }

li.marged{
	margin-bottom:3px;
}


#page-111 .center-column, 
.home .center-column {
	padding-top: 0;
}


/*** Page Links ***/
.page-links{
	float: right;
}
.page-links{
	float: right;
	margin: 0 0 0.5em 0;
	list-style: none;
	text-align: right;
}
    .page-links li{
    	margin: 0; padding: 0;
        float: left;
		position:relative;
    }
    .l-share, .l-email, .l-print, .l-pdf{
        border-left: 1px solid #d0d4d7;
        float: left;
        text-indent: -999px;
        text-align: left;
        overflow: hidden;
        width: 35px; height: 20px;
    }
	.page-links a.l-print{ background: url(../images/i/ico-print.png) 50% 50% no-repeat; border: none;}
	.page-links a.l-pdf{ background: url(../images/i/ico-pdf.png) 50% 50% no-repeat; }
	.page-links a.l-email{ background: url(../images/i/ico-mail.png) 50% 50% no-repeat; }
	.page-links a.l-share{ background: url(../images/i/ico-share.png) 50% 50% no-repeat; }

	ul.bm-links{
		margin:0; padding:0;
		list-style:none;
		position:absolute;
		right:5px; top:20px;
		border: 1px solid #ccc;
		/* border-bottom:none !important; */
		display:none;
		background: #fff !important;
	}
	.page-links li:hover ul{ display:block; }
		ul.bm-links li{
			padding: 5px 10px;
			float: none;
			background: #fff !important;
			/* border-bottom:1px solid #ccc; */
			text-align:left;
			width:100px;
		}
			ul.bm-links a{
				display:block;
				padding:0 0 0 20px !important;
				line-height:16px;
				height:16px;
				overflow:hidden;
				background-image:url(../images/i/bm_icons.png);
				background-repeat:no-repeat;
				color:#000;
				font-weight:normal;
				text-decoration:none;
			}
		ul.bm-links a:hover{ text-decoration:underline; }
			.bm_myspace{ background-position:0 0; }
			.bm_twitter{ background-position:0 -16px; }
			.bm_yahoo{ background-position:0 -32px; }
			.bm_google{ background-position:0 -48px; }
			.bm_delicious{ background-position:0 -64px; }
			.bm_linkedin{ background-position:0 -80px; }
			.bm_live{ background-position:0 -96px; }
			.bm_facebook{ background-position:0 -112px; }
			.bm_favourites{ background-position:0 -128px; }


/*** Tags ***/
.tags-bar{
	margin-top:5px;
	color: #aaa;
    padding: 10px;
    border: 1px solid #d6d6d6; 
}
	.tags-bar a{
		font-weight:normal;
	}
	
.tag-cloud{
}
	.tags-cloud a{
		text-decoration:none;
		font-weight:normal;
		margin:0 15px 6px 0;
		margin-bottom:4px;
		display:inline-block;
		padding:0 3px;
	}
	.tags-cloud a:hover{
		opacity:1 !important;
		-moz-opacity:1 !important;
		filter:alpha(opacity=100) !important;
		text-decoration: underline;
	}


.page-email form{ width: 400px}
	.page-email dd .text, .page-email textarea{ width: 98% }
	.page-email .captcha-flds .text{ width: 100px; float: left; margin-bottom: 10px;}
	.page-email .captcha-flds .refresh-link{ width: 100px; float: right; text-align: center;}
	.page-email .captcha-flds img{ width: 100px; float: right; border: 1px solid #ccc; }

/*** Banners ***/
.left-column h2{ /* text-align:right; */ }

/* spaces between blocks */
.banners-list-brochures,
.b-links,
.b-blocks,
.b-banner,
.banner-group{
	margin-bottom: 10px;
}

/* space inside blocks */
.banners-list-brochures .inner,
.b-html .inner,
.b-links .inner,
.side-menu > ul,
.block-categories .inner > ul{
	padding: 5px 0;

}

.block-categories .inner > ul{ margin: 0; }


/* blocks with background */
.banners-list-brochures,
.b-links,
.b-html,
.side-menu{
	/* background-color: #efefef;    */
}

.side-menu > ul{
	margin: 15px 0 0 0;
	border-top: 1px solid #c7cace;
	font-size: 14px;
}
	.side-menu > ul ul{
		margin: 5px 0;
	}
	.side-menu > ul a.l-1,
	.side-menu > ul span.l-1{
		background: url(../images/i/bull-li.png) no-repeat 4px 6px;
		border-bottom: 1px solid #c7cace;
		display: block;
		padding-bottom: 6px;
	}
	.side-menu > ul .l-1 em{
		font-weight: bold;
		padding-left: 17px;
		color: #47515e;
		display: block;

	}
	.side-menu > ul .l-1 em:hover{
		color: #77b1c3;

	}
	.side-menu ul.l-2{
		margin-left: 0px;
	}
	.side-menu > ul .l-2 em{
		font-weight: normal;
		color: #47515e;
		font-size: 14px;
	}
	.side-menu > ul .active em{
		color: #77b1c3;
	}


.side-menu .prefix,
.side-menu .postfix{display: none}

.side-menu li.l-1-active a{ color: #333}

.banners-list-brochures .inner{
	padding-left: 10px;
}
.b-brochure{
	padding-bottom: 12px;
}
	.b-brochure:last-child{padding-bottom: 0;}

	.brochure-title a{
	}
	.brochure-link-download{
		background: url(../images/i/ico-download.png) 0 0 no-repeat;
		text-transform: lowercase;
		padding-left: 20px;
		margin-top: 3px;
	}





.b-links .inner{
}

.b-links .item,
.block-categories li{
/*	background: url(../images/i/bull-li.png) 0px 6px no-repeat;  */
	border-bottom: 1px solid #ccc;
	display: block;
	padding-bottom: 6px;
	padding-top: 6px;
}
	.block-categories li a,
	.b-links .item a{ font-weight:normal !important; 	font-weight: normal;
		padding-left: 15px;
		background: url("../images/i/bull-li.png") no-repeat 2px 4px;
		color: #333333; display: block;
	}

	.block-categories .unfold{display: none;}


	.block-categories ul.l-2 {
		margin: 4px 0 0;
	}
		.block-categories li.l-2{
			margin: 0;
			border: none;
			padding-top: 3px;
			padding-bottom: 3px;
		}
		.block-categories li.l-2 a{
			margin: 0;
			font-size: 0.9em;
			background: none;
		}
		.block-categories li.active > a,
		.block-categories li.active > .t > a{
			font-weight: bold !important;
		}

.b-blocks .inner .content{
	padding: 0 0; /*** latest news items aligned w/o padding ***/
}
.block-categories .rss,
.b-blocks .view-all,
.block-categories .view-all-news{
	display: block;
	text-align: center;
}
.block-categories .rss,
.block-categories .view-all-news{
	margin: 5px 0;
}
/*
	.b-blocks ul li.all-items{
		margin-top: 10px;
		background: none;
	}
		.b-blocks ul li a.active{
			color: #333;
			cursor: pointer;
		}
*/

/*** Custom banners ***/
.home-btm-blocks{
	background: #e7e9ea;
	padding: 20px 0 0;
}
	.home-btm-blocks .home-btm-blocks-inner{
		margin: 0 auto;
		width: 960px;
		overflow: hidden;
	}
		.home-btm-blocks p{
			margin-bottom: 0;
		}
.app-search{ margin: 5px 10px;}
	.app-search .text{ width: 190px;}
	.app-search .opts-where label{ padding: 0 10px 0 0;}

.stories-prev ul{
	margin: 0 10px 0 0;
	padding: 0;
	list-style:none;
}
	.stories-prev ul li{
		padding: 10px 0 0;
	}
	.stories-prev ul li.last{ border-bottom:none; }
		.stories-prev ul .title{ display: block; margin-bottom: 5px; font-weight: normal; }
		.stories-prev ul .date{ display: none; }
	
.stories-prev .view-all{
	text-align: left;
	margin: 10px 0 0 10px;
}

#block-8 form{
	padding: 10px 10px 0 10px;
}
.left-column #block-8 form{ padding-left: 0; padding-right: 0; }
	#block-8 .text{
		width: 74%;
		float: left;
		font-size: 13px;
		padding: 2px 0;
	}
#block-8 form div{
	overflow: hidden;
}
	#block-8 .btn-go{
		width: 23%;
		float: left;
		margin: 0; padding: 0;
		margin-top: -1px;
	}
	#block-8 .btn-go span{
		float: left;
		text-align: center;
		padding: 0; margin: 0;
		width: 100%;
	}

	.hint{ font-size: 0.8em}



#block_welcome,
#block_login{
	background: #efefef;
	padding: 5px 10px;
}	
	#block_login ul{
		margin-left: 10px;
	}
	#block_login dl{ margin: 0 0 4px;}
		#block_login dt{ width: 25%}
		#block_login dd{ width: 74%}
			#block_login input.text{ width: 95%}


#bnr-23{
	border: 1px solid #c7cace;
	padding: 5px 8px 10px 12px;
	color: #44545f;
	font-size: 14px;
}
	h2.ico-oh{
		background: url(../images/i/ico-oh.png) 0 50% no-repeat;
		padding-left: 25px;
		color: #77B1C3;
	}

/* * Gallery classes * */
.cats_list_nopics{
	padding-left:10px;
	padding-right:10px;
	margin-left:0;
	list-style:none;
}
	.cats_list_nopics li{
		padding-bottom:15px;
		padding-left:0 !important;
		margin-bottom:15px;
		border-bottom:3px solid #efefef;
		background:none !important;
	}
	.cats_list_nopics li.last{
		padding-bottom:0;
		margin-bottom:0;
		border-bottom:none;
	}

.cats_pics{
	margin-left:0;
	margin-right:0;
	width:100%
}
	.cats_pics td{
		text-align:center;
		vertical-align:top;
		padding: 5px;
	}
/* .cats_pics img{ display:block; } */
.image_line td{ padding-bottom:0; }

	.cats_pics .item{
		float: left;
		overflow: hidden;
		margin: 10px 10px 25px;
		text-align:center;
		background-color: #fff;
	}

	.cats_pics .item .gallery-cat-title{
		color: #000;
		padding: 5px 5px 10px;
	}

.gallery-subcats{
	padding: 0 8px;
    margin-bottom: 20px;
}
	.gallery-cats{
		margin:0;
		width:100%;
	}
		.gallery-cats td{
			text-align:center;
			vertical-align:top;
			padding: 5px 0;
		}
	
	.gallery-cat-title{ padding-bottom: 10px;}	
	.gallery-cats-no-pics .gallery-cat-title{ padding-top:5px; }


.gallery-cats-list .cats_pics .item{
	position: relative;
	margin: 10px 35px 25px; 
	float: left;
	overflow: hidden;
	text-align: center;
	background-color: #DFE3E6;	
}

.gallery-cats-list .cats_pics .item a.img{ display:block !important; position: relative; }
.gallery-cats-list .cats_pics .item em{
		display: block;
		visibility:none;
		opacity: 0;
		background: #000 url(../images/i/zoom-bg.png) 50% 50% no-repeat;
		position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
.gallery-cats-list .cats_pics .item a:hover em{ visibility:visible; opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

#gallery_sb{
	float:right;
	width:200px;
}
.gallery_sb_cats{
	padding:10px !important;
	background:#efefef;
}
	.gallery_sb_cats ul{
		margin: 0;
	}

a.zoomy{
	display:inline-block;
	position:relative;
}
	a.zoomy span{
		font-weight:normal !important;
		text-transform:lowercase;
		position:absolute;
		right:10px;
		bottom:10px;
		color:#fff;
		text-decoration:underline;
		padding-left:17px;
		line-height:12px;
		z-index:50;
		background:url(../images/i/ico-zoom.png) 0 50% no-repeat;
	}
	a.zoomy:hover span{
		text-decoration:none !important;
	}

.c_nav{ text-align:center; }
.c_nav li{
	display:inline;
	background:none !important;
	padding-left:0 !important;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #444;
}
.c_nav li.last{
	padding-right:0;
	margin-right:0;
	border-right:none;
}

.ContentFlow{
    margin: 40px 0;
}
    .ContentFlow .scrollbar{ display: none;}

.gallery_block_info{ margin-top: 42px; }
.gallery_block_info h2.title{display: none;}
.gallery-back{
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	text-align: center;
	margin-top: 15px;
}
/*** Video gallery ***/
/* video: category page */
.videos .item-wrapper{
	float: left;
}
.videos .item{
	margin: 5px auto 10px;
	text-align: center;
}
	.videos .item .info{
		text-align: left;
	}
		.videos .item .title{
			text-align: center;
		}
	.video_line_separator{height: 1px;overflow: hidden; clear: both;}
	
/* list view mode */
.video-list .item{
	width: auto !important;
	text-align: left;
	float: none;
}
	.video-list .item img{
		float: left;
		margin: 0 10px 0 0;
	}
	
	.video-list .item .title{
		text-align: left;
	}


/* video page */
.video_box{
	text-align: center;
}
	.video_box .video-js-box{
		margin: auto;
		text-align: center;
	}
	.video_box .descr{
		margin: 20px;
		text-align: left;
	}

/*** Forms and inputs ***/
form.sb_form{
	display:block;
	padding:10px;
	background:#d7d7d7;
}
.wide_inputs input, .wide_inputs select, .wide_inputs textarea{ width:100%; }
input.button{
	color:#fff;
	background-color:#666666;
	border:none;
	font-weight:bold;
	text-transform:uppercase;
	height:2em;
	line-height:2em;
	vertical-align:middle;
	cursor:pointer;
}

input, select, textarea{
	border:1px solid #d2d2d2;
	padding:1px;
}
label, .cb{ cursor:pointer; }

/*** custom forms ***/
/* search page */
.page-search{
	padding: 10px;
}	
	.page-search form{
		width: 350px;
	}	
	.page-search .search-frm dd .opts div{
		margin-bottom: 5px;
	}

/*** Search Page ***/
.page-search-results{	
}
	.search-results-list{
		margin-top: 10px;
	}
		.search-results-list .item{
			margin: 0 0 15px 0;
		}
			.search-results-list .item .title strong,
			.search-results-list .item .content strong{
				color: #000;
				font-weight: bold;
			}

/*** Tabs styles ***/
.tabs a{
	text-decoration: underline;
	color: #666666;
	cursor: pointer;
}
.tabs a.active{
	cursor: default;
	color: #333;
	text-decoration: none;
}


/*** User ***/
.page-user-login,
.page-user-register{
}
	.page-user-login form,
	.page-user-register form{
		width: 355px;
		margin-left: 45px;
	}

	.l-forgot,
	.l-register{
		text-align: right;
	}
		.l-forgot a,
		.l-register a{
			font-style: normal;
			text-decoration: none;
	 	}




/*** Newsletters ***/
.letter_date{
	color:#999;
}
.date{
    color: #999;
    font-size: 11px;
    margin: 10px 0;
}
.nl_content{
    margin: 15px 0;
}

.nl-sidemenu{
}
    #sidebar .nl-sidemenu h2{
        text-align: left;
    }
    
     #sidebar .nl-sidemenu .date{
        padding-left: 10px;
     }
	.nl-sidemenu ul{
		padding: 0;
		margin: 10px 0 10px 10px;
	}

h1 .date{
    float: right;
    font-weight: normal;
    font-size: 11px !important;
    padding: 0;
    margin: 0;
    text-transform: none !important;
}



/*** Story (Blog/News) ***/
.story{
	padding: 5px 5px 15px 0px;
	margin: 5px 10px 15px 0px;
}
	.story-title{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.story-title a{color: #44545F;}
	.story-meta{
		padding:5px 0 10px;
		color:#aaa;
		overflow: hidden;
	}
		.story-meta .dt{
			float: left;
		}
		.story-meta .cts{
			float: right;
			display: none;
		}
		.story-meta .cts a.active{
			color:#333;
			text-decoration: none;
			cursor: default;
		}

	.story-desc {
		margin-bottom: 0px;
		padding-bottom:8px;
	}

	.story-content{
		margin-bottom: 0px;
		padding-bottom:8px;
	}
		

	.story-more{
		float: left;
		text-align: right;
		clear: both;
		margin-top: 10px;
	}



.stories{
}
	.stories .story-teaser{
		border-bottom: 3px solid #efefef;
	}
			.story-teaser .story-img{
				float: left;
				margin: 0 10px 0 0;
				border: 1px solid #efefef
			}
	.stories .story-teaser-last{
		border-bottom: none;
	}

.story .story-cmnts{
	display: block;
	padding: 5px;
	text-align: right;
}

.story-full{
}
	.story-full .story-img{
		margin: 0 0 15px;
	}


#layout-blog .more-items{ display: block; text-align: center;}
.blog-archives{}
	.blog-archives .year-items{ margin-left: 20px;}

.docs{
	overflow: hidden;
	margin-bottom: 10px;
}
	.docs .doc{
		margin-right: 16px;
		width: 157px; height: 215px;
		padding: 9px;
		border: 2px solid #666666;
		float: left;
	}
	.docs .doc-teaser-3,
	.docs .doc-teaser-6,
	.docs .doc-teaser-9,
	.docs .doc-teaser-12,
	.docs .doc-teaser-15,
	.docs .doc-teaser-18,
	.docs .doc-teaser-21{
		margin-right: 0;
	}

		h3.doc-title{
			margin: 0 -5px 5px 0;
		}
			h3.doc-title a{
				text-decoration: none;
				color: #666666;
				text-transform: uppercase;
			}

		.docs .doc .fields{
			font-size: 11px;
		}
		.docs .doc .fields .line{
			margin-bottom: 5px;
		}
		.docs .doc .fields .line-desc{
			height: 72px;
			overflow: hidden;
		}

/*** Comments ***/
.comments-area{
	margin-top: 25px;
}
.comments-list{
	border-top:1px dotted #ccc;
	margin-top: 15px;
}
	.comment-item{
		margin-bottom: 5px;
		padding: 10px 5px;
		border-bottom:1px dotted #ccc;
	}
		.comment-item .meta{
			color:#aaa !important;
		}
		.comment-item .message{
			padding: 5px 0;
		}
	.comments-area .c-frm{width: 500px}	
	.comments-area .c-frm form dt{width: 23%}
	.comments-area .c-frm form dd{width: 76%}	
	.comments-area form{
		margin: 20px 0;
	}
	.comments-area form .info{
		margin: 5px 0 15px;
	}
	

.comments-area .tbs{
	margin: 10px 0 20px;
}
	.p-list .tbs a.t-list,
	.p-frm .tbs a.t-frm{
		color: #333;
		text-decoration: none;
		outline: none;
	}
.comments-area .c-list, 
.comments-area .c-frm{
	display:none;
}
.p-list .c-list, 
.p-frm .c-frm{
	display:block;
}

.frm-conact{
	max-width: 420px;
}
	.frm-conact dt{
		width: 80px;
	}
	.frm-conact dd {
		float: left;
	}

	.frm-conact dd input,
	.frm-conact dd textarea{
		width: 248px;
		padding: 2px;
	}
	#f_email,
	#f_name{
		width: 210px;
	}

	.frm-conact dt label{
		background: url(../images/i/star-obligatory.png) 100% 0 no-repeat;
		padding-right: 10px;
		color: #44545f;
	}
	.frm-conact .verification dd{
		position: relative;
	}
	.frm-conact .verification img,
	.frm-conact .verification input,
	.frm-conact .verification a._Button{
		float: left;
		margin-right: 1px;
	}

	.frm-conact .verification a._Button{
		position: absolute;
		top: 0; left: 175px;
		margin-left: 3px;
	}
	.frm-conact .verification label.error{
		display: block;
		width: 100%;
		overflow: hidden;
		line-height: 12px;
	}
/*** bottom-navigation ***/
.bottom-navigation{
	padding: 25px 20px;
}
	
	.bottom-navigation a{
		text-decoration: none;
	}
	.bottom-navigation .prev{
		float:right;
		width:47%;
		text-align:right;
		padding-right: 15px;
		background: url(../images/i/bottom-nav-prev.png) 100% 4px no-repeat;
	}
	.bottom-navigation .next{
		float:left;
		width:47%;
		padding-left: 15px;
		background: url(../images/i/bottom-nav-next.png) 0 4px no-repeat;
	}
	.bottom-navigation .all{
		display: block;
		text-align: center;
	}


/*** Pagination ***/
.pagination{
	margin-left:0;
	padding-left:0;
	list-style:none;
	text-align:center;
    clear: both;
}
	.pagination li{
		display:inline;
		margin-right:10px;
		padding-right:10px;
		border-right:1px solid #dedede;
	
		padding-left:0 !important;
		margin-left:0 !important;
		background:none !important;
	}
	li.last_page_number{
		margin-right:0 !important;
		padding-right:0 !important;
		border-right:none !important;
	}
	li.current_page_number{ font-weight:bold; }
	
/*** new pagination (previous will be deleted after full replacing)***/
.paging{
	margin: 5px auto;
}
	.paging ul{
		margin-left:0;
		padding-left:0;
		list-style:none;
		text-align:center;
	    clear: both;
	}
		.paging ul li{
			border-right:1px solid #dedede;
			padding: 0 10px;
			margin: 0;
			background:none !important;
			display:inline;
		}

	 	.paging ul li.last{
		 	border-right:none;
		}
		.paging ul li.active a{ font-weight:bold; color: #333; text-decoration: none;}

/* * * Useful stuff * * */
.all-upper{ text-transform:uppercase; }
.clear{
	display: block;
	font-size:0;
	clear:both;
	height:0;
	overflow:hidden;
}
.first{ margin-top:0 !important; }

.right_align, .right_aligned{ text-align:right; }
.left_align, .left_aligned{ text-align:left; }
.center_align, .center_aligned{ text-align:center; }
.nomargin{ margin:0; }
a img{ border:none; }

.obligatory label.nobg{
	background:none !important;
	padding-right:0 !important;
}

.hidey{
	color:#cdcdcd;
	background-color:#cdcdcd;
}
.small_text{ font-size:10px; }

/*** footer ***/

.footer{
	margin: 0;
	position: relative;
	font-size: 12px;
	background: #b0b6bb;
}
.footer .f1{
	background: #949ca2;
}
	.f1 .inner{
		width: 950px;
		margin: 0 auto;
		padding: 20px 0;
		position: relative;
		color: #fefefe;
		font-size: 12px;
	}

		.cp{
			font-weight: bold;
			margin-bottom: 2px;
		}
		.btm-links a{
			color: #fff;
		}

		.redalto-logo{
			position: absolute;
			right: 0px; top: 50%;
			margin-top: -7px;
		}

.footer .f2{
	padding: 20px 0 30px;
	background: #b0b6bb;
}
		.f2 .inner{
			width: 950px;
			margin: 0 auto;
			position: relative;
			overflow: hidden;
			color: #e5e9eb;
		}

.footer .f2 .col{
	float: left;
	width: 25%;
}
	.footer .f2 .col strong{
	}
	.footer .f2 .col ul{
		margin: 10px 0 0 0;
		padding: 0;
	}
		.footer .f2 .col li{
			margin-bottom: 0;
		}
		.footer .f2 .col a{
			color: #e5e9eb;
		}

/*** Sticky footer 
 * 1. the bottom margin of .wrapper is the negative value of the footer's height
 * 2. .push must be the same height as .footer
 *

html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px;
}
.footer, .push {
	height: 30px;
} **/